--历史记录缓存
create table if not exists listen_history(
    id text not null,
    type int,
    title text,
    cover text,
    sound_id text,
    sound_name text,
    duration int,
    playProgress int,
    extra_json text,
    record_time datetime,
    primary key(id,type)
)
go
--声音播放进度缓存
create table if not exists sound_play_record(
    sound_id text,
    sound_name text,
    sound_cover text,
    duration int,
    playProgress int,
    extra_json text,
    record_time datetime,
    primary key(sound_id)
)
go
--历史搜索
create table if not exists history_search(
    word text not null,
    modify_time datetime not null,
    primary key(word)
)
go
--专辑订阅列表
create table if not exists order_drama_list(
    drama_id text not null,
    order_index int,
    uptime datetime,
    record_time datetime,
    last_listen_time datetime,
    last_listen_sound_name text,
    last_listen_sound_id text,
    stick_time datetime,
    drama_info_json text,
    extra_json text,
    primary key(drama_id)
)
go
